Subject: RE: [Fwd: ULE-Sec-REQ- interim version update] -05a

From: <[email-masked]>
Date: Thu, 7 Dec 2006 16:50:08 -0000

Hi Michael,
Thanks for all your constructive comments.
 
Cheers
Sunny

***********************************************************
Sunil Iyengar,
Research Fellow, Networks Group,
Centre For Communication And Systems Research(CCSR),
School of Electronics, Computing & Mathematics,
University Of Surrey, Guildford GU2 7XH,
Surrey, England, United Kingdom.
Office: +44 (0)1483 686008
***********************************************************

________________________________

From: [email-masked] on behalf of Michael Noisternig
Sent: Thu 07/12/2006 15:26
To: [email-masked]
Subject: Re: [Fwd: ULE-Sec-REQ- interim version update] -05a

Hi Sunny,

thanks for your replies to my comments and your quick document update. I
have briefly checked the diff to the preliminary 05a revision, and I am
fine with the changes; just one minor thing I've spotted... in the
Summary you say
"There is an optional requirement for L2 authentication and integrity
assurance as well as protection against insertion of other data into the
ULE stream (i.e. data integrity)."
I think what you want to say at the end of the sentence is
"...as well as protection against insertion of old (duplicated) data
into the ULE stream (i.e. replay protection)."

Michael

Gorry Fairhurst wrote:
>
> Dear all,
>
> The authors have agreed to do an interim edit of this document, to
> reflect the discussions on the list, and hope to publish this as an I-D
> by the end of next week. I have uploaded this latest "edit" of the
> security draft from the authors to the WG web site. This includes
> repsonses to many of the issues raised during the call to adopt as a WG
> item.
>
> If you have already made comments, or would like to do now, please check
> these links and send comments to the list.
>
> http://www.erg.abdn.ac.uk/ip-dvb/ids/draft-cruickshank-ipdvb-sec-req-05a.txt
>
>
> The html differences (from the last published rev) are also at:
>
> http://www.erg.abdn.ac.uk/ip-dvb/ids/htmldiff_version4-5.htm
>
>
> Gorry
>
> -------- Original Message --------
> Subject:     ULE-SEc-REQ-veriosn update
> Date:     Fri, 1 Dec 2006 19:27:03 -0000
> From:     <[email-masked]>
> To:     <[email-masked]>, <[email-masked]>,
> <[email-masked]>, <[email-masked]>
> CC:     <[email-masked]>
>
>
>
> Hi All,
> Here is the version 5a and version 4 of the draft. I have also sent you
> the htmldiff and the wdiff of these 2 versions. I tried to incorporate
> all the comments and suggestions. Please look through them for any
> comments/corrections and so.
>
> Gorry could you please post the html stuff on some web server so that
> everyone on the list can see the changes
>
> Cheers
> Sunny
>
>
>